2020-06-01 07:32 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003330AsterixGetafix[All Projects] Generalpublic2020-05-21 16:06
ReporterNorbert 
Assigned ToJOTDProject InfoAsterix - Operation Getafix (Coktel Vision)
http://www.whdload.de/games/AsterixGetafix.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003330: quits at protection screen
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi. This game won't run on Whload 18.1 - black screen. Could you update this install ?
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardPicasso II
ChipMem2 MB
FastMem128
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0008791

JOTD (developer)

all versions are not working anymore, maybe because new whdload. Anyway, need to be fixed properly

note ~0008828

JOTD (developer)

vicious blitter wait errors corrupted game data and made it quit/lockup...
+Notes

-Issue History
Date Modified Username Field Change
2015-12-11 20:35 administrator New Issue
2015-12-11 20:35 administrator Status new => assigned
2015-12-11 20:35 administrator Assigned To => JOTD
2016-06-26 10:31 JOTD Summary Hi. This game won't run on Whload 18.1 - black screen. Could you update this => quits at protection screen
2016-06-26 10:31 JOTD Description Updated View Revisions
2020-05-19 00:37 JOTD Status assigned => confirmed
2020-05-19 00:37 JOTD Note Added: 0008791
2020-05-21 16:06 JOTD Status confirmed => closed
2020-05-21 16:06 JOTD Resolution open => fixed
2020-05-21 16:06 JOTD Note Added: 0008828
+Issue History